#     -*- mode: gnuplot;-*-
#
#     file     : PaminaScenarioBraessParadox/evaluate/intersection_stat.gnu
#     project  : Pamina III simulation suite
#     author   : Marcus Rickert
#     RCS      : $Id: routing_stat.gnu,v 1.2 2005/04/29 18:04:29 mr Exp $
#     purpose  : gnuplot fiile for routing statistics of the Braess paradox scenario
#
#     Copyright (C) 2005 :  Marcus Rickert

set autoscale
set key top left
set xlabel "time-step"
set ylabel "vehicles in study area"
plot "data/plans.PAMINA.Paradox.001.rts" u 3:4 title "orig iter   1" , \
     "data/plans.PAMINA.Paradox.010.rts" u 3:4 title "orig iter  10" , \
     "data/plans.PAMINA.Paradox.020.rts" u 3:4 title "orig iter  20" , \
     "data/plans.PAMINA.Paradox.050.rts" u 3:4 title "orig iter  50" , \
     "data/plans.PAMINA.Paradox.080.rts" u 3:4 title "orig iter  80" , \
     "data/plans.PAMINA.Paradox.090.rts" u 3:4 title "orig iter  90" , \
     "data/plans.PAMINA.Paradox.099.rts" u 3:4 title "orig iter  99" , \
     "data/plans.PAMINA.Paradox.100.rts" u 3:4 title "orig iter 100" , \
     "data/plans.PAMINA.Paradox.101.rts" u 3:4 with linespoints title "mod iter 101" , \
     "data/plans.PAMINA.Paradox.110.rts" u 3:4 with linespoints title "mod iter 110" , \
     "data/plans.PAMINA.Paradox.120.rts" u 3:4 with linespoints title "mod iter 120" , \
     "data/plans.PAMINA.Paradox.150.rts" u 3:4 with linespoints title "mod iter 150" , \
     "data/plans.PAMINA.Paradox.180.rts" u 3:4 with linespoints title "mod iter 180" , \
     "data/plans.PAMINA.Paradox.190.rts" u 3:4 with linespoints title "mod iter 190" , \
     "data/plans.PAMINA.Paradox.199.rts" u 3:4 with linespoints title "mod iter 199" , \
     "data/plans.PAMINA.Paradox.200.rts" u 3:4 with linespoints title "mod iter 200"

