#     -*- mode: gnuplot;-*-
#
#     file     : PaminaScenarioBraessParadox/evaluate/intersection_stat.gnu
#     project  : Pamina III simulation suite
#     author   : Marcus Rickert
#     RCS      : $Id: intersection_stat.gnu,v 1.3 2005/04/30 10:08:14 mr Exp $
#     purpose  : gnuplot fiile for intersection statistics of the Braess paradox scenario
#
#     Copyright (C) 2005 :  Marcus Rickert

set autoscale
set yrange [-50: 500]
set key top left
set xlabel "time-step"
set ylabel "vehicles using route..."
plot "data/plans.PAMINA.Paradox.001.int" u 1:2 with linespoints lt 1 pt 1 title "orig iter 1: 1, 2, ..." , \
     "data/plans.PAMINA.Paradox.001.int" u 1:3 with linespoints lt 1 pt 2 title "orig iter 1: 1, 9, ..."  , \
     "data/plans.PAMINA.Paradox.005.int" u 1:2 with linespoints lt 6 pt 1 title "orig iter 5: 1, 2, ..." , \
     "data/plans.PAMINA.Paradox.005.int" u 1:3 with linespoints lt 6 pt 2 title "orig iter 5: 1, 9, ..."  , \
     "data/plans.PAMINA.Paradox.020.int" u 1:2 with linespoints lt 2 pt 1 title "orig iter 20: 1, 2, ..." , \
     "data/plans.PAMINA.Paradox.020.int" u 1:3 with linespoints lt 2 pt 2 title "orig iter 20: 1, 9, ..." , \
     "data/plans.PAMINA.Paradox.050.int" u 1:2 with linespoints lt 3 pt 1 title "orig iter 50: 1, 2, ..." , \
     "data/plans.PAMINA.Paradox.050.int" u 1:3 with linespoints lt 3 pt 2 title "orig iter 50: 1, 9, ..." , \
     "data/plans.PAMINA.Paradox.080.int" u 1:2 with linespoints lt 4 pt 1 title "orig iter 80: 1, 2, ..." , \
     "data/plans.PAMINA.Paradox.080.int" u 1:3 with linespoints lt 4 pt 2 title "orig iter 80: 1, 9, ..." , \
     "data/plans.PAMINA.Paradox.100.int" u 1:2 with linespoints lt 5 pt 1 title "orig iter 100: 1, 2, ..." , \
     "data/plans.PAMINA.Paradox.100.int" u 1:3 with linespoints lt 5 pt 2 title "orig iter 100: 1, 9, ..." 

