#     -*- mode: gnuplot;-*-
#
#     file     : PaminaScenarioBraessParadox/evaluate/performance_stat.gnu
#     project  : Pamina III simulation suite
#     author   : Marcus Rickert
#     RCS      : $Id: performance_stat.gnu,v 1.2 2005/04/30 10:08:14 mr Exp $
#     purpose  : gnuplot fiile for performance statistics of the Braess paradox scenario
#
#     Copyright (C) 2005 :  Marcus Rickert

set autoscale
set key top left
set xlabel "simulation time"
set ylabel "real time ratio"
plot "data/plans.PAMINA.Paradox.001.rp" u 2:3 title "iter   1" , \
     "data/plans.PAMINA.Paradox.002.rp" u 2:3 title "iter   2" , \
     "data/plans.PAMINA.Paradox.010.rp" u 2:3 title "iter  20" , \
     "data/plans.PAMINA.Paradox.050.rp" u 2:3 title "iter  50" , \
     "data/plans.PAMINA.Paradox.100.rp" u 2:3 title "iter 100" , \
     "data/plans.PAMINA.Paradox.101.rp" u 2:3 with linespoints title "iter 101" , \
     "data/plans.PAMINA.Paradox.102.rp" u 2:3 with linespoints title "iter 102" , \
     "data/plans.PAMINA.Paradox.110.rp" u 2:3 with linespoints title "iter  20" , \
     "data/plans.PAMINA.Paradox.150.rp" u 2:3 with linespoints title "iter  50" , \
     "data/plans.PAMINA.Paradox.200.rp" u 2:3 with linespoints title "iter 200"
     
